Package org.lwjgl.opengl

# Class NVPointSprite

java.lang.Object
org.lwjgl.opengl.NVPointSprite

public final class NVPointSprite extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COORD_REPLACE_NV`
`static final int`
`GL_POINT_SPRITE_NV`
`static final int`
`GL_POINT_SPRITE_R_MODE_NV`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glPointParameteriNV(int pname, int param)`
`static void`
`glPointParameterNV(int pname, IntBuffer params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_POINT_SPRITE_NV

public static final int GL_POINT_SPRITE_NV

See Also:
  - Constant Field Values

### GL_COORD_REPLACE_NV

public static final int GL_COORD_REPLACE_NV

See Also:
  - Constant Field Values

### GL_POINT_SPRITE_R_MODE_NV

public static final int GL_POINT_SPRITE_R_MODE_NV

See Also:
  - Constant Field Values

## Method Details

### glPointParameteriNV

public static void glPointParameteriNV(int pname, int param)

### glPointParameterNV

public static void glPointParameterNV(int pname, IntBuffer params)